declare namespace _default {
    let NONE: string;
    let INVERT: string;
    let MONOCHROME: string;
    let POSTERIZE: string;
    let FALSE: string;
    let MAXIMUMCOMPONENT: string;
    let MINIMUMCOMPONENT: string;
    let CHROME: string;
    let FADE: string;
    let INSTANT: string;
    let MONO: string;
    let NOIR: string;
    let PROCESS: string;
    let TONAL: string;
    let TRANSFER: string;
    let SEPIA: string;
}
export default _default;
